<h1 mat-dialog-title>Passwort eingeben</h1>
<div mat-dialog-content>
  <p>Gib das Dungeon-Passwort ein!</p>
  <mat-form-field>
    <mat-label>Passwort</mat-label>
    <input matInput [(ngModel)]="resultString">
  </mat-form-field>
</div>
<div mat-dialog-actions>
  <button mat-button (click)="onNoClick()">Abbrechen</button>
  <button mat-button [mat-dialog-close]="resultString" cdkFocusInitial>Ok</button>
</div>

